@media screen {
div.title {display:none;}
div#stage {display:none;}
div.title-wide{position:relative;width:1170px;height:540px;overflow:hidden;background:#fff;margin-bottom:2ex;}

}
@media screen and (max-width:960px) {
div.title {display:none;}
div#stage {display:none;}
div#index-title {width:100%;height:calc(100vw * 0.4615);overflow:hidden;margin-bottom:0.25ex;}
div#index-title-credit {margin-bottom:3ex;}
	
}

@media screen and (max-width: 480px) {
div.title {display:block;float:left;width:100%;height:auto;overflow:hidden;background:transparent;}
div.title img {width:100%;}
div.titleimage {display:none;}
div#stage {display:none;}
div.title-wide {display:none;}
div#index-title {display:none;}

}